# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 3994ddd0615d4ca285a060e90526702a
# file: score.yaml
# captured_at: 2026-05-11T20:57:41Z
# attestation_hash: ac5204166f3b31041abb2f23ef12d910d7bdf339b8c6b9c53624d0156f701b0e
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 3994ddd0615d4ca285a060e90526702a
duration_sec: 138.86
tempo_bpm: 89.10
key: D# minor
loudness_lufs: -16.62
spectral_centroid_hz: 1611.87
energy_envelope: [0.5119, 0.7256, 0.7343, 0.8158, 0.7815, 0.8568, 0.7843, 0.9288, 0.9316, 0.9719, 0.9587, 1.0000, 0.9763, 0.9467, 0.8622, 0.5739]
section_count: 24
resonance_field: dense
